OpenVZ Forum


Home » General » Discussions » vzdeploy8 almaconvert8 won't install
vzdeploy8 almaconvert8 won't install [message #53832] Sun, 07 January 2024 17:26 Go to next message
hm2k is currently offline  hm2k
Messages: 32
Registered: August 2006
Location: UK
Member
Trying to install vzdeploy8 won't seem to work on OpenVZ 7:

# yum install vzdeploy8
Loaded plugins: fastestmirror, openvz, priorities, product-id, search-disabled-repos, vzlinux, yum-plugin-rk-repo
Loading mirror speeds from cached hostfile
 * openvz-os: ftp.nluug.nl
 * openvz-updates: ftp.nluug.nl
276 packages excluded due to repository priority protections
Resolving Dependencies
--> Running transaction check
---> Package vzdeploy8.noarch 0:1.0.62-1.vl7 will be installed
--> Processing Dependency: vztt >= 7.1.5 for package: vzdeploy8-1.0.62-1.vl7.noarch
--> Finished Dependency Resolution
Error: Package: vzdeploy8-1.0.62-1.vl7.noarch (virtuozzolinux-base)
           Requires: vztt >= 7.1.5
           Installed: vztt-7.0.83.11-1.vz7.x86_64 (@openvz-updates)
               vztt = 7.0.83.11-1.vz7
           Available: vztt-7.0.83.5-2.vz7.x86_64 (openvz-os)
               vztt = 7.0.83.5-2.vz7
           Available: vztt-7.0.83.7-1.vz7.x86_64 (openvz-updates)
               vztt = 7.0.83.7-1.vz7
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Re: vzdeploy8 almaconvert8 won't install [message #53847 is a reply to message #53832] Thu, 25 April 2024 14:29 Go to previous message
wsap is currently offline  wsap
Messages: 68
Registered: March 2018
Location: Halifax, NS
Member
This was fixed up, I think end of Feb or Mar.
Previous Topic: Openvz 9 roadmap?
Next Topic: OpenVZ userbars
Goto Forum:
  


Current Time: Mon Jun 17 13:21:41 GMT 2024

Total time taken to generate the page: 0.03860 seconds